/**
 * require.js 設定ファイル
 *
 * @author Tsue Shogo
 * @version
 * 	1.0.0	2016/08/09(火) 22:19	新規作成
 */
var require = {
	baseUrl: '/app/',
	paths: {
		'jquery': '/common/js/lib/jquery.min',
		'jquery-ui': '/common/js/lib/jquery-ui.min',
		'underscore': '/common/js/lib/underscore-min',
		'backbone': '/common/js/lib/backbone-min',
		'text': '/common/js/lib/text',
		'jquery.validateccfb': '/common/js/lib/jquery.validateccfb',
		'bootstrap': '/common/js/lib/bootstrap.min'
	},
	shim: {
		'jquery-ui': {
			deps: ['jquery']
		},
		'backbone': {
			deps: ['jquery', 'underscore'],
			exports: 'Backbone'
		},
		'text': {
			deps: ['backbone'],
			exports: 'Text'
		},
		'jquery.validateccfb': ['jquery'],
		'bootstrap': {
			deps: ['jquery']
		}
	}
};